<?php

namespace App\Entities\Equipment;

use App\Models\Equipment\LineModel;

class LineEntity extends EquipmentEntity
{
    const PK = LineModel::PK;
    const TITLE = LineModel::TITLE;

    public function getBandwith()
    {
        return $this->attributes['bandwith'];
    }
}
